# Unity Project test
[Github template repository](https://help.github.com/en/articles/creating-a-template-repository) for [Unity](https://unity.com/)

There is a nice little tool (**Unity Template -> Setup Unity for Git**) that can be used to quickly clean up the repository if using different versions of Unity.

It double checks editor is set to force text, and visible meta files, it can also remove any of the packages added by Unity's upgrade process that you don't want (**some of these are added to help you**), then forces a re-serialization of all the meta files. The tool can then be used to remove itself.

# Tested on
 - 2019.1
 - 2018.4
